
@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

BODY{
  font-family: 'Lato','Helvetica Neue',Arial,Helvetica,sans-serif;

}

#primary {
	float: none;
	width: 100%;
}

.site-content{
  clear: both;
}

.menu-toggle{
  position: absolute !important;
  left: 10px !important;
  top: 10px !important;
}

.storefront-handheld-footer-bar, .storefront-handheld-footer-bar ul li > a, .storefront-handheld-footer-bar ul li.search .site-search, button.menu-toggle, button.menu-toggle:hover {
    background-color: #202020;
    color: #EEE !important;
}

.col-full{
  padding: 0px !important;
}

#page{
  padding: 20px 10px 0px 10px !important;
  max-width: 1200px;
}

.page-id-5596 h1{
  display: none;
}

.site-header{
  margin: 0px 0px 10px 0px !important;
  position: inherit !important;
}



@media only screen and (min-width: 768px) {
.site-header-cart{
  margin-top: -160px ;
}

.site-branding{
  width: 150px !important;
  margin: 0px auto 20px auto !important;
  float: none !important;
}

}


@media only screen and (max-width: 769px) {
  .site-header-cart{
    margin-top: -20px ;
  }

  .site-branding{
    width: 100px !important;
    margin: 0px auto 20px auto !important;
    float: none !important;
  }

  .site-branding img{
    width: 100px;
  }
}


.main-navigation{
  width: 100% !important;
  float: none !important;
  margin-top: 0px;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
  font-size: 16px !important;
  font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,sans-serif !important;
}


.clients-table{
  margin: 0px !important;
  width: 100%;
  border: 1px solid #EFEFEF !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.clients-table td{
  vertical-align: middle;
  background: #EFEFEF !important;
  text-align: center !important;
  border: 2px solid #FFF !important;

}

.clients-table img{
  width: 75% !important;
  display: inline-block !important;
}

.clients-table{
  font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,sans-serif !important;
  font-size: 12px !important;
}


.redgrad{
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cc0000+0,3d0000+100 */
background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #cc0000 0%, #3d0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #cc0000 0%,#3d0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #cc0000 0%,#3d0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#3d0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

padding: 40px;
margin: 0px 0px 20px 0px;
color: #FFF;

}

.redgrad a{
  font-size: 24px !important;
  width: 100%;
}

.redgrad p{
  font-size: 22px !important;
  line-height: 28px !important;
  font-weight: 100 !important;
}

.redgrad h1 span{
  font-size: 36px !important;
  font-family: 'Lato','Helvetica Neue',Arial,Helvetica,sans-serif !important;
  color: #FFF;
  display: block;

}

.redgrad h1{
  font-size: 42px !important;
  font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,sans-serif !important;
  color: #FFF;
  text-transform: uppercase;
  line-height: 42px;
}

.site{
  overflow-x: visible !important;
}

.sabcatcats a{
  font-size: 12px;
  font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,sans-serif !important;
  background: #EEE;
  padding: 10px;
  margin: 0px 5px 5px 0px;
  display: inline-block;
}

.sabcatcats h2,.sabcatproducttypes h2{
  font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,sans-serif !important;
  margin: 0px 0px 5px 0px;
  font-size: 14px;
  font-weight: bold;
}

.sabcatcats{
  margin: 0px 0px 4px 0px;
}

.sabcatcatsactive{
  background: #000 !important;
  color: #FFF;
}

.sabcatproducttypes a{
  font-size: 12px;
  font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,sans-serif !important;
  background: #EEE;
  padding: 10px;
  margin: 0px 5px 5px 0px;
  display: inline-block;
}

.sabcatproducttypes{
  margin: 0px 0px 20px 0px;
}

.sabcatproducttypesactive{
  background: #000 !important;
  color: #FFF;
}

.site-search{
  margin-top: -170px ;
}

.wp-block-column{
  margin: 5px !important;
}

.wp-block-cover, .wp-block-cover-image{
  background-color: transparent !important;
}

.wp-block-cover a{
  background: rgba(0,0,0,0.8);
  text-decoration: none !important;
  color: #FFF;
  padding: 10px;
}

h1{
  margin-top: 20px;
}

.entry-content h2, .entry-content h3{
  font-family: 'Roboto', sans-serif !important;
  font-weight: bold;
  padding: 10px 0px;
  font-size: 20px;
  margin: 0px;
}


.entry-content h4{
  font-family: 'Roboto', sans-serif !important;
  font-weight: bold;
  padding: 10px 0px;
  font-size: 16px;
  margin: 0px;
}

.entry-content p{
  font-size: 14px;
  line-height: 22px;
}


.woocommerce-product-search input{
  border-radius: 20px;
}

.page-id-168 .entry-title,.page-id-5615 .entry-title{
  display: none;
}



.advgb-images-slider .advgb-image-slider-overlay{
  display: none;
}

.advgb-images-slider .advgb-image-slider-item-info{
  cursor: pointer;
}

.storefront-breadcrumb{
  text-align: right;
  background: transparent !important;
  margin: 0px 0px 4px 0px !important;

}

.product_title, .page-title{
  font-size: 22px;
  border-bottom: 0px none !important;
  padding-bottom: 0px !important;
  font-family: 'Lato','Helvetica Neue',Arial,Helvetica,sans-serif;
  font-weight: 700;
  color: #222222;
  margin: 0px;
}



.site-footer{
  background: #222 !important;
  padding: 10px !important;
  margin: 0px -10px;
  color: #eee;
}


.single-product div.product form.cart{
  margin: 0px;
}

.single_add_to_cart_button{
  background: #2CB851 !important;
  border-radius: 6px;
}


#mega-menu-wrap-primary #mega-menu-primary{
  text-align: center !important;
}

.entry-content p{
  font-size: 16px;
  font-family: 'Lato','Helvetica Neue',Arial,Helvetica,sans-serif;

}




